<?php

namespace Bixo\Opportunity;

use DB;
use Illuminate\Database\Seeder;

class OffersTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('offers')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'opportunity.offers.view',
                'name'      => 'View Offers',
            ],
            [
                'slug'      => 'opportunity.offers.create',
                'name'      => 'Create Offers',
            ],
            [
                'slug'      => 'opportunity.offers.edit',
                'name'      => 'Update Offers',
            ],
            [
                'slug'      => 'opportunity.offers.delete',
                'name'      => 'Delete Offers',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/opportunity/offers',
                'name'        => 'Offers',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/opportunity/offers',
                'name'        => 'Offers',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'offers',
                'name'        => 'Offers',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Opportunity',
                'module'    => 'Offers',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'opportunity.offers.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
