<?php

namespace Bixo\Opportunity;

use DB;
use Illuminate\Database\Seeder;

class OpportunitiesTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('opportunities')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'opportunity.opportunities.view',
                'name'      => 'View Opportunities',
            ],
            [
                'slug'      => 'opportunity.opportunities.create',
                'name'      => 'Create Opportunities',
            ],
            [
                'slug'      => 'opportunity.opportunities.edit',
                'name'      => 'Update Opportunities',
            ],
            [
                'slug'      => 'opportunity.opportunities.delete',
                'name'      => 'Delete Opportunities',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/opportunity/opportunities',
                'name'        => 'Opportunities',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/opportunity/opportunities',
                'name'        => 'Opportunities',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'opportunities',
                'name'        => 'Opportunities',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Opportunity',
                'module'    => 'Opportunities',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'opportunity.opportunities.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
