<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for opportunities in opportunity package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  opportunities module in opportunity package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Opportunities',
    'names'         => 'Opportunities',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Opportunities',
        'sub'   => 'Opportunities',
        'list'  => 'List of opportunities',
        'edit'  => 'Edit opportunities',
        'create'    => 'Create new opportunities'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'title'                      => 'Please enter title',
        'first_name'                 => 'Please enter first name',
        'last_name'                  => 'Please enter last name',
        'email'                      => 'Please enter email',
        'phone'                      => 'Please enter phone',
        'account_name'               => 'Please enter account name',
        'website'                    => 'Please enter website',
        'address_line1'              => 'Please enter address line1',
        'address_line2'              => 'Please enter address line2',
        'city'                       => 'Please enter city',
        'state'                      => 'Please enter state',
        'country'                    => 'Please enter country',
        'zipcode'                    => 'Please enter zipcode',
        'opportunity_title'          => 'Please enter opportunity title',
        'finance'                    => 'Please enter finance',
        'industry'                   => 'Please enter industry',
        'status'                     => 'Please enter status',
        'hot_opportunity'            => 'Please enter hot opportunity',
        'priority'                   => 'Please enter priority',
        'source'                     => 'Please enter source',
        'agent1'                     => 'Please enter agent1',
        'lead_amount'                => 'Please enter lead amount',
        'campaign'                   => 'Please enter campaign',
        'created_by'                 => 'Please enter created by',
        'description'                => 'Please enter description',
        'property_requirements'        => 'Please enter property requirements',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'title'                      => 'Title',
        'first_name'                 => 'First name',
        'last_name'                  => 'Last name',
        'email'                      => 'Email',
        'phone'                      => 'Phone',
        'account_name'               => 'Account name',
        'website'                    => 'Website',
        'address_line1'              => 'Address line1',
        'address_line2'              => 'Address line2',
        'city'                       => 'City',
        'state'                      => 'State',
        'country'                    => 'Country',
        'zipcode'                    => 'Zipcode',
        'opportunity_title'          => 'Opportunity title',
        'finance'                    => 'Finance',
        'industry'                   => 'Industry',
        'status'                     => 'Status',
        'hot_opportunity'            => 'Hot opportunity',
        'priority'                   => 'Priority',
        'source'                     => 'Source',
        'agent1'                     => 'Agent1',
        'lead_amount'                => 'Lead amount',
        'campaign'                   => 'Campaign',
        'created_by'                 => 'Created by',
        'description'                => 'Description',
        'property_requirements'        => 'Property requirements',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'first_name'                 => ['name' => 'First name', 'data-column' => 1, 'checked'],
        'last_name'                  => ['name' => 'Last name', 'data-column' => 2, 'checked'],
        'email'                      => ['name' => 'Email', 'data-column' => 3, 'checked'],
        'phone'                      => ['name' => 'Phone', 'data-column' => 4, 'checked'],
        'industry'                   => ['name' => 'Industry', 'data-column' => 5, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Opportunities',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
