            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('opportunity_id')
                       -> label(trans('opportunity::offers.label.opportunity_id'))
                       -> placeholder(trans('opportunity::offers.placeholder.opportunity_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('agent_id')
                       -> label(trans('opportunity::offers.label.agent_id'))
                       -> placeholder(trans('opportunity::offers.placeholder.agent_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('listing_id')
                       -> label(trans('opportunity::offers.label.listing_id'))
                       -> placeholder(trans('opportunity::offers.placeholder.listing_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('viewing_id')
                       -> label(trans('opportunity::offers.label.viewing_id'))
                       -> placeholder(trans('opportunity::offers.placeholder.viewing_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('opportunity::offers.label.title'))
                       -> placeholder(trans('opportunity::offers.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('priority')
                       -> label(trans('opportunity::offers.label.priority'))
                       -> placeholder(trans('opportunity::offers.placeholder.priority'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    <div class='form-group'>
                        <label for='start_date' class='control-label'>{!!trans('opportunity::offers.label.start_date')!!}</label>
                        <div class='input-group pickdatetime'>
                            {!! Form::text('start_date')
                            -> placeholder(trans('opportunity::offers.placeholder.start_date'))
                            -> addClass('pickdatetime')
                            ->raw()!!}
                           <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                        </div>
                    </div>
                 </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('opportunity::offers.label.description'))
                       -> placeholder(trans('opportunity::offers.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('feedbacks')
                       -> label(trans('opportunity::offers.label.feedbacks'))
                       -> placeholder(trans('opportunity::offers.placeholder.feedbacks'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('fb_community')
                       -> label(trans('opportunity::offers.label.fb_community'))
                       -> placeholder(trans('opportunity::offers.placeholder.fb_community'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('fb_location')
                       -> label(trans('opportunity::offers.label.fb_location'))
                       -> placeholder(trans('opportunity::offers.placeholder.fb_location'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('fb_floor')
                       -> label(trans('opportunity::offers.label.fb_floor'))
                       -> placeholder(trans('opportunity::offers.placeholder.fb_floor'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('fb_view')
                       -> label(trans('opportunity::offers.label.fb_view'))
                       -> placeholder(trans('opportunity::offers.placeholder.fb_view'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('fb_floor_plan_layout')
                       -> label(trans('opportunity::offers.label.fb_floor_plan_layout'))
                       -> placeholder(trans('opportunity::offers.placeholder.fb_floor_plan_layout'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('fb_area_sq_ft')
                       -> label(trans('opportunity::offers.label.fb_area_sq_ft'))
                       -> placeholder(trans('opportunity::offers.placeholder.fb_area_sq_ft'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('fb_quality_condition')
                       -> label(trans('opportunity::offers.label.fb_quality_condition'))
                       -> placeholder(trans('opportunity::offers.placeholder.fb_quality_condition'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('fb_price')
                       -> label(trans('opportunity::offers.label.fb_price'))
                       -> placeholder(trans('opportunity::offers.placeholder.fb_price'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('fb_amenities_facilities')
                       -> label(trans('opportunity::offers.label.fb_amenities_facilities'))
                       -> placeholder(trans('opportunity::offers.placeholder.fb_amenities_facilities'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('fb_parking')
                       -> label(trans('opportunity::offers.label.fb_parking'))
                       -> placeholder(trans('opportunity::offers.placeholder.fb_parking'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('fb_ac_type')
                       -> label(trans('opportunity::offers.label.fb_ac_type'))
                       -> placeholder(trans('opportunity::offers.placeholder.fb_ac_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('fb_service_charge')
                       -> label(trans('opportunity::offers.label.fb_service_charge'))
                       -> placeholder(trans('opportunity::offers.placeholder.fb_service_charge'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('fb_furniture_quality_condition')
                       -> label(trans('opportunity::offers.label.fb_furniture_quality_condition'))
                       -> placeholder(trans('opportunity::offers.placeholder.fb_furniture_quality_condition'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('fb_appliances_quality_condition')
                       -> label(trans('opportunity::offers.label.fb_appliances_quality_condition'))
                       -> placeholder(trans('opportunity::offers.placeholder.fb_appliances_quality_condition'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('property_type')
                   -> radios(trans('opportunity::offers.options.property_type'))
                   -> label(trans('opportunity::offers.label.property_type'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('category_id')
                       -> label(trans('opportunity::offers.label.category_id'))
                       -> placeholder(trans('opportunity::offers.placeholder.category_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('beds')
                       -> label(trans('opportunity::offers.label.beds'))
                       -> placeholder(trans('opportunity::offers.placeholder.beds'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('location_id')
                       -> label(trans('opportunity::offers.label.location_id'))
                       -> placeholder(trans('opportunity::offers.placeholder.location_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('sublocation_id')
                       -> label(trans('opportunity::offers.label.sublocation_id'))
                       -> placeholder(trans('opportunity::offers.placeholder.sublocation_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('property_id')
                       -> label(trans('opportunity::offers.label.property_id'))
                       -> placeholder(trans('opportunity::offers.placeholder.property_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('price')
                       -> label(trans('opportunity::offers.label.price'))
                       -> placeholder(trans('opportunity::offers.placeholder.price'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('baths')
                       -> label(trans('opportunity::offers.label.baths'))
                       -> placeholder(trans('opportunity::offers.placeholder.baths'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('plot')
                       -> label(trans('opportunity::offers.label.plot'))
                       -> placeholder(trans('opportunity::offers.placeholder.plot'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('bua')
                       -> label(trans('opportunity::offers.label.bua'))
                       -> placeholder(trans('opportunity::offers.placeholder.bua'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('furnished')
                       -> label(trans('opportunity::offers.label.furnished'))
                       -> placeholder(trans('opportunity::offers.placeholder.furnished'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('view')
                       -> label(trans('opportunity::offers.label.view'))
                       -> placeholder(trans('opportunity::offers.placeholder.view'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('parking')
                       -> label(trans('opportunity::offers.label.parking'))
                       -> placeholder(trans('opportunity::offers.placeholder.parking'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('unit')
                       -> label(trans('opportunity::offers.label.unit'))
                       -> placeholder(trans('opportunity::offers.placeholder.unit'))!!}
                </div>
            </div>