    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#opportunities" data-toggle="tab">{!! trans('opportunity::opportunities.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#opportunity-opportunities-edit'  data-load-to='#opportunity-opportunities-entry' data-datatable='#opportunity-opportunities-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#opportunity-opportunities-entry' data-href='{{guard_url('opportunity/opportunities')}}/{{$opportunities->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('opportunity-opportunities-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('opportunity/opportunities/'. $opportunities->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="opportunities">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('opportunity::opportunities.name') !!} [{!!$opportunities->name!!}] </div>
                @include('opportunity::admin.opportunities.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>