<?php

namespace Bixo\Opportunity\Repositories\Eloquent;

use Bixo\Opportunity\Interfaces\OpportunitiesRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class OpportunitiesRepository extends BaseRepository implements OpportunitiesRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('bixo.opportunity.opportunities.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('bixo.opportunity.opportunities.model.model');
    }
}
