Lavalite package that provides opportunity management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `bixo/opportunity`.

    "bixo/opportunity": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Bixo\Opportunity\Providers\OpportunityServiceProvider::class,

And also add it to alias

    'Opportunity'  => Bixo\Opportunity\Facades\Opportunity::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Bixo\\OpportunityTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Bixo\Opportunity\Providers\OpportunityServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Bixo\Opportunity\Providers\OpportunityServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Bixo\Opportunity\Providers\OpportunityServiceProvider" --tag="view"


### Web Urls

**Admin**

    http://path-to-route-folder/admin/opportunity/{modulename}

**User**

    http://path-to-route-folder/user/opportunity/{modulename}

**Public**

    http://path-to-route-folder/opportunities


### API endpoints

**List**

    http://path-to-route-folder/api/user/opportunity/{modulename}
    METHOD: GET

**Create**

    http://path-to-route-folder/api/user/opportunity/{modulename}
    METHOD: POST

**Edit**

    http://path-to-route-folder/api/user/opportunity/{modulename}/{id}
    METHOD: PUT

**Delete**

    http://path-to-route-folder/api/user/opportunity/{modulename}/{id}
    METHOD: DELETE

**Public List**

    http://path-to-route-folder/api/opportunity/{modulename}
    METHOD: GET

**Public Single**

    http://path-to-route-folder/api/opportunity/{modulename}/{slug}
    METHOD: GET