    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#offers" data-toggle="tab">{!! trans('opportunity::offers.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#opportunity-offers-edit'  data-load-to='#opportunity-offers-entry' data-datatable='#opportunity-offers-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#opportunity-offers-entry' data-href='{{guard_url('opportunity/offers')}}/{{$offers->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('opportunity-offers-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('opportunity/offers/'. $offers->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="offers">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('opportunity::offers.name') !!} [{!!$offers->name!!}] </div>
                @include('opportunity::admin.offers.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>