<div class="btn-group opportunity-offers">
    <button class="btn btn-xs btn-danger btn-search" type="button">
        <i aria-hidden="true" class="fa fa-search">
        </i>
        <span class="hidden-sm hidden-xs"> Search</span>
    </button>
    <button aria-expanded="false" class="btn btn-xs btn-danger dropdown-toggle" data-toggle="dropdown" type="button">
        <span class="caret">
        </span>
        <span class="sr-only">
            Toggle Dropdown
        </span>
    </button>
    <ul class="dropdown-menu" role="menu">
        <li>
            <a class="btn-search" style="cursor:pointer;">
                <i aria-hidden="true" class="fa fa-fw fa-filter">
                </i>
                Show filters
            </a>
        </li>
        <li>
            <a class="btn-reset-filter" style="cursor:pointer;">
                <i class="fa fa-fw fa-ban text-danger">
                </i>
                Clear filters
            </a>
        </li>
        <li class="divider">
        </li>
        <li>
            <a class="btn-save" style="cursor:pointer;">
                <i aria-hidden="true" class="fa fa-fw fa-floppy-o">
                </i>
                Save search
            </a>
        </li>
        <li>
            <a class="btn-open" style="cursor:pointer;">
                <i aria-hidden="true" class="fa fa-fw fa-folder-open-o">
                </i>
                Saved searches
            </a>
        </li>
    </ul>
</div>

<div class="modal fade" id="modal-search">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header" style="background-color: #dd4b39; color: #fff;">
              <button type="button" class="close" data-dismiss="modal" aaria-hidden="true">&times;</button>
              <h4 class="modal-title">Search</h4>
            </div>
              {!!Form::horizontal_open()
              ->id('form-search')
              ->method('POST')
              ->action(guard_url('settings/settings'))!!}
                <div class="modal-body has-form clearfix">
                    <div class="modal-form">
<div class="container-fluid">
                            <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[opportunity_id]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.opportunity_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[opportunity_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[agent_id]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.agent_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[agent_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[listing_id]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.listing_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[listing_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[viewing_id]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.viewing_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[viewing_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[title]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.title')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[title]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[priority]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.priority')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[priority]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[start_date]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.start_date')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[start_date]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[description]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.description')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[description]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[feedbacks]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.feedbacks')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[feedbacks]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[fb_community]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.fb_community')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[fb_community]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[fb_location]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.fb_location')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[fb_location]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[fb_floor]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.fb_floor')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[fb_floor]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[fb_view]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.fb_view')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[fb_view]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[fb_floor_plan_layout]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.fb_floor_plan_layout')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[fb_floor_plan_layout]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[fb_area_sq_ft]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.fb_area_sq_ft')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[fb_area_sq_ft]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[fb_quality_condition]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.fb_quality_condition')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[fb_quality_condition]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[fb_price]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.fb_price')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[fb_price]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[fb_amenities_facilities]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.fb_amenities_facilities')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[fb_amenities_facilities]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[fb_parking]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.fb_parking')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[fb_parking]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[fb_ac_type]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.fb_ac_type')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[fb_ac_type]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[fb_service_charge]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.fb_service_charge')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[fb_service_charge]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[fb_furniture_quality_condition]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.fb_furniture_quality_condition')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[fb_furniture_quality_condition]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[fb_appliances_quality_condition]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.fb_appliances_quality_condition')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[fb_appliances_quality_condition]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[property_type]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.property_type')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[property_type]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[category_id]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.category_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[category_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[beds]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.beds')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[beds]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[location_id]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.location_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[location_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[sublocation_id]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.sublocation_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[sublocation_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[property_id]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.property_id')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[property_id]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[price]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.price')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[price]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[baths]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.baths')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[baths]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[plot]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.plot')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[plot]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[bua]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.bua')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[bua]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[furnished]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.furnished')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[furnished]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[view]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.view')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[view]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[parking]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.parking')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[parking]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                     
                                    <label for="search[unit]" class="col-sm-2 control-label">
                                        {!! trans('opportunity::offers.label.unit')!!}
                                    </label>
                                    <div class="col-sm-10">
                                        {!! Form::text('search[unit]')->raw()!!}
                                    </div>
                                </div>
                            </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <div class="col-md-12 col-lg-12">
                        <button aria-label="Close" class="btn pull-right btn-danger" data-dismiss="modal" type="button">
                            <i class="fa fa-times-circle">
                            </i>
                            Close
                        </button>
                        <button class="btn btn-success pull-right " id="btn-apply-search" name="new" style="margin-right:1%" type="button">
                            <i class="fa fa-check-circle">
                            </i>
                            Search
                        </button>
                    </div>
                </div>
              {!!Form::close()!!}
        </div>
    </div>
</div>


<div class="modal fade" id="modal-open">
  <div class="modal-dialog">
    <div class="modal-content" style="max-width:400px;">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
        <h4 class="modal-title">Saved</h4>
      </div>
      <div class="modal-body" style="height:210px; overflow-y: auto;">
        
        <div id="saved-list">
          
        </div>

      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-danger"  name="Closerep" data-dismiss="modal"><i class="fa fa-times-circle"></i> Close </button>
      </div>
    </div><!-- /.modal-content -->
  </div><!-- /.modal-dialog -->
</div><!-- /.modal -->

<script type="text/javascript">
$(document).ready(function(){

    $(".opportunity-offers .btn-open").click(function(){
        toastr.info('This feature will be enabled soon.', 'Coming soon');
        return false;
        $('#open-list').load("{!!guard_url('/settings/setting/search/opportunity.offers.search')!!}");
        $('#modal-open').modal("show");
    });

   $(".opportunity-offers .btn-search").click(function(){
      $('#modal-search').modal("show");
    });
   
    $('.opportunity-offers .btn-save').click(function(e){
        toastr.info('This feature will be enabled soon.', 'Coming soon');
        return false;
        var search = prompt("Please enter name for your search");
        if (search == null) {
            toastr.error('Please enter valid name.', 'Error');
            return false;
        }
        var formData = new FormData();
        formData.append('value', $("#form-search").serialize());
        formData.append('name', search);
        formData.append('key', 'opportunity.offers.search');
        formData.append('package', 'Page');
        formData.append('module', 'Page');

        $.ajax({
            url : "{!!guard_url('/settings/setting')!!}",
            type: "POST",
            data: formData,
            cache: false,
            processData: false,
            contentType: false,
            success:function(data, textStatus, jqXHR)
            {
                toastr.success('Search saved successfully.', 'Success');
            },
            error: function(jqXHR, textStatus, errorThrown)
            {
                toastr.error('An error occurred while saving.', 'Error');
            }
        });

        e.preventDefault();
    });

    $('#btn-apply-search').click( function() {
        oSearch = {};
        $('#form-search input,#form-search select').each( function () {
          key = $(this).attr('name');
          val = $(this).val();
          oSearch[key] = val;
        });
        oTable.api().draw();
        $('#opportunity-offers-list .btn-reset-filter').css('display', '');
        $('#modal-search').modal("hide");
        
      });
    
    $(".btn-reset-filter").click(function (e) {
        e.preventDefault();
        $("#form-search")[ 0 ].reset();
        oSearch = {};
        $('#form-search input,#form-search select').each( function () {
          key = $(this).attr('name');
          val = $(this).val();
          oSearch[key] = val;
        });
        oTable.api().draw();
        $('#opportunity-offers-list .btn-reset-filter').css('display', 'none');

    });

});
</script>